h1, h2{
color:red;
font-size:38px;
margin-top:50px;
text-align:center;
}

body {
background-color:#ffcf79;
//#e5e4d7;
border-color: aquamarine;
border-width: 7px;
border-style: double;
border-radius:20px;
}

p.para2{
color: blue;
line-height:120%;
background-color:yellow;
padding:15px;
border-color: black;
border-width: 3px;
border-style: solid;
margin:25px;
margin-top:40px;
}

.imagec{
display:block;
margin-left:auto;
margin-right:auto;
margin-top:50px;
margin-bottom:150px;
background-color:silver;
box-shadow:inset 0 0 10px black;
padding:15px;
border-color: green;
border-width: 2px;
border-style: double;
border-radius:5px;
}

p.matelenok{
font-weight: bolder;
color: green;
font-size:25px;
line-height:120%;
background-color:aquamarine;
padding:25px;
border-color: black;
border-width: 3px;
border-style: solid;
border-radius:10px;
margin-left:20px;
margin-top:130px;
margin-right:1570px;
text-align:center;
}
#dimitri{
font-weight: bolder;
color: green;
font-size:25px;
line-height:120%;
background-color:aquamarine;
padding:25px;
border-color: yellowgreen;
border-width: 3px;
border-style: solid;
border-radius:10px;
margin-left:20px;
margin-top:130px;
margin-right:1570px;
text-align:center;
}

#vikgav{
font-weight: bolder;
color: green;
font-size:25px;
line-height:120%;
background-color:aquamarine;
padding:25px;
border-color: yellowgreen;
border-width: 3px;
border-style: solid;
border-radius:10px;
margin-left:20px;
margin-top:230px;
margin-right:1570px;
text-align:center;
}
p.stepanmatelenok{
font-weight: bolder;
color: green;
font-size:23px;
line-height:120%;
background-color:aquamarine;
padding:22px;
border-color: black;
border-width: 3px;
border-style: solid;
border-radius:10px;
margin-left:20px;
margin-right:1570px;
text-align:center;
margin-top:50px;
}

p.grigorijmatelenok{
font-weight: bolder;
color: green;
font-size:21px;
line-height:120%;
background-color:aquamarine;
padding:19px;
border-color: black;
border-width: 3px;
border-style: solid;
border-radius:10px;
margin-left:20px;
margin-right:1570px;
text-align:center;
margin-top:75px;
}

p.amelianmatelenok{
font-weight: bolder;
color: green;
font-size:19px;
line-height:120%;
background-color:aquamarine;
padding:16px;
border-color: black;
border-width: 3px;
border-style: solid;
border-radius:10px;
margin-left:20px;
margin-right:1570px;
text-align:center;
margin-top:65px;
}

p.kozmamatelenok{
font-weight: bolder;
color: green;
font-size:17px;
line-height:120%;
background-color:aquamarine;
padding:13px;
border-color: black;
border-width: 3px;
border-style: solid;
border-radius:10px;
margin-left:20px;
margin-right:1570px;
text-align:center;
margin-top:50px;
}

p.egormatelenok{
font-weight: bolder;
color: green;
font-size:15px;
line-height:120%;
background-color:aquamarine;
padding:10px;
border-color: black;
border-width: 3px;
border-style: solid;
border-radius:10px;
margin-left:20px;
margin-right:1570px;
text-align:center;
margin-top:40px;
margin-bottom:20px;
}

p.sestry{
font-weight: bolder;
color: green;
font-size:21px;
background-color:white;
padding:15px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:180px;
left:715px;
border-width: 2px;
border-radius:5px;
width:250px;
}

p.vladimir{
font-weight: bolder;
width:160px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:250px;
left:660px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.cheslav{
font-weight: bolder;
width:160px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:280px;
left:660px;
border-width: 2px;
border-radius:5px;
width:140px;
}
p.ekaterina{
font-weight: bolder;
width:160px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:260px;
left:860px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.irena{
font-weight: bolder;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 2px;
border-radius:5px;
width:140px;
border-style: solid;
text-align:center;
position:absolute;
top:290px;
left:860px;
border-width: 2px;
border-radius:5px;
width:140px;
}
p.ivan{
font-weight: bolder;
width:120px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:310px;
left:670px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.fros{
font-weight: bolder;
width:150px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:320px;
left:835px;
border-width: 2px;
border-radius:5px;
width:140px;
}

#val{
font-weight: bolder;
width:150px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:350px;
left:856px;
border-width: 2px;
border-radius:5px;
width:140px;
}
p.petr{
font-weight: bolder;
width:100px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:364px;
left:660px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.leon{
font-weight: bolder;
width:100px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:360px;
left:670px;
border-width: 2px;
border-radius:5px;
width:140px;
}
p.serg{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:417px;
left:694px;
border-width: 2px;
border-radius:5px;
width:140px;
}

img.vasil{
position:absolute;
top:289px;
left:320px;
}

img.stepan{
position:absolute;
top:514px;
left:320px;
}

img.molodechno{
position:absolute;
top:414px;
right:390px;
}

a:visited{
color:purple
}
a:hover{
color:orange
}

#cheress{
font-weight: bolder;
color: green;
font-size:18px;
line-height:140%;
background-color:aquamarine;
padding:25px;
border-color: black;
border-width: 3px;
border-style: solid;
border-radius:10px;
margin-left:20px;
margin-right:1460px;
}

#metriki{
color: black;
width:550px;
line-height:98%;
font-size:12px;
background-color:white;
padding:2px;
border-color: black;
border-width: 1px;
border-radius:5px;
border-style: dashed;
text-align:center;
position:absolute;
top:655px;
left:105px;
}

#metriki2{
color: black;
width:550px;
line-height:98%;
font-size:12px;
background-color:white;
padding:1px;
border-color: black;
border-width: 1px;
border-style:dashed;
text-align:center;
position:absolute;
top:454px;
left:35px;
}

#metriki3{
color: black;
width:550px;
line-height:98%;
font-size:12px;
background-color:white;
padding:2px;
border-color: black;
border-width: 1px;
border-style:dashed;
text-align:center;
position:absolute;
top:340px;
right:160px;
}

#metriki4{
color: black;
width:650px;
line-height:98%;
font-size:12px;
background-color:white;
padding:2px;
border-color: black;
border-width: 1px;
border-style:dashed;
text-align:center;
position:absolute;
top:680px;
right:160px;
}

p.iakov{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:490px;
left:660px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.anna{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:505px;
left:850px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.petr2{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:555px;
left:670px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.juz{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:575px;
left:840px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.jul{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:543px;
left:660px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.ann{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:518px;
left:850px;
border-width: 2px;
border-radius:5px;
width:140px;
} 
p.foma{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:620px;
left:685px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.kli{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:0px;
padding-top:0px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:720px;
left:685px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.ios{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:0px;
padding-top:0px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:700px;
left:675px;
border-width: 2px;
border-radius:5px;
width:140px;
} 
p.ant{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:0px;
padding-top:0px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:725px;
left:853px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.anna{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:0px;
padding-top:0px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:695px;
left:853px;
border-width: 2px;
border-radius:5px;
width:140px;
}
p.pav{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:0px;
padding-top:0px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:777px;
left:730px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.bene{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:0px;
padding-top:0px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:750px;
left:680px;
border-width: 2px;
border-radius:5px;
width:140px;
} 

p.aleksa{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:0px;
padding-top:0px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:800px;
left:690px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.ekate{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:0px;
padding-top:0px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:800px;
left:863px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.dmit{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:0px;
padding-top:0px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:750px;
left:860px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.vik{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:889px;
left:670px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.ign{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:925px;
left:670px;
border-width: 2px;
border-radius:5px;
width:140px;
} 
p.agr{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:894px;
left:840px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.mar{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:928px;
left:840px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.vas{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:945px;
left:670px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.eli{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:955px;
left:847px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.ale{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:1055px;
left:670px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.dem{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:1075px;
left:670px;
border-width: 2px;
border-radius:5px;
width:140px;
}

p.fom{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:1115px;
left:675px;
border-width: 2px;
border-radius:5px;
width:140px;
}
p.eka{
font-weight: bolder;
width:126px;
color: green;
font-size:18px;
background-color:white;
padding:10px;
padding-bottom:2px;
padding-top:2px;
border-color: black;
border-width: 3px;
border-style: solid;
text-align:center;
position:absolute;
top:1070px;
left:847px;
border-width: 2px;
border-radius:5px;
width:140px;
}

#marriage{
font-weight: bolder;
color: red;
font-size:12px;
text-align:center;
line-height:140%;
background-color:lightblue;
opacity:0.5;
padding:5px;
width:235px;
border-color: black;
border-width: 1px;
border-radius:2px;
border-style: solid;
position:absolute;
top:655px;
left:422px;
padding:1px;
text-align:center;
}

#marriage:hover{
opacity:1.0;
font-size:12px;
color:white;
}

#glavnaja{
font-weight: bolder;
color: green;
font-size:18px;
line-height:140%;
background-color:lightblue;
padding:5px;
width:240px;
border-radius:30px;
border-color: black;
border-width: 3px;
border-style: solid;
position:absolute;
top:20px;
right:20px;
text-align:center;
}

.drevo{
display:block;
margin-left:auto;
margin-right:auto;
margin-top:50px;
margin-bottom:90px;
background-color:silver;
padding:15px;
border-color: green;
border-width: 2px;
border-style: double;
border-radius:5px;
}


ul li a{
text-decoration:none;
font-family: Georgia, Times New Roman;
font-size:18px;
background-color:aquamarine;
color: green;
display:block;
font-weight:bolder;
width:200px;
margin:5px;
padding:15px;
border-color: black;
border-width: 3px;
border-style: solid;
border-radius:20px;
text-align:center;
height:15px;
line-height:15px;
margin-left:100px;
margin-top:50px;
}

#dalee{
font-weight: normal;
color: green;
font-size:16px;
line-height:100%;
padding:5px;
width:240px;
position:absolute;
bottom:-1078px;
right:800px;
text-align:center;
}

#nazad{
font-weight: normal;
color: green;
font-size:16px;
line-height:100%;
padding:5px;
width:240px;
position:absolute;
bottom:-300px;
right:800px;
text-align:center;
}


#button {
font-weight: bolder;
color: green;
font-size:18px;
line-height:140%;
background-color:white;
box-shadow:inset 0 0 10px black;
padding:5px;
width:47px;
border-color: black;
border-width: 1px;
border-radius:15px;
border-style: solid;
position:absolute;
top:850px;
left:300px;
text-align:center;
}

#button2 {
font-weight: bolder;
color: green;
font-size:18px;
line-height:140%;
background-color:white;
box-shadow:inset 0 0 10px black;
padding:5px;
width:47px;
border-color: black;
border-width: 1px;
border-radius:15px;
border-style: solid;
position:absolute;
top:850px;
margin-left:900px;
text-align:center;
}

#button3 {
font-weight: bolder;
color: green;
font-size:18px;
line-height:140%;
background-color:white;
box-shadow:inset 0 0 10px black;
padding:5px;
width:47px;
border-color: black;
border-width: 1px;
border-radius:15px;
border-style: solid;
position:absolute;
top:850px;
right:300px;
text-align:center;
}

ul {
padding: 0;
list-style-type: none;

}
li {
display: inline;
}

a {
color: #666;
text-decoration:none;
float: left;
} 

a: hover {
color:#000;
background-color: #dadada;
}

#shubert{
font-weight: bolder;
color: green;
font-size:18px;
line-height:140%;
background-color:white;
box-shadow:inset 0 0 15px black;
padding:5px;
width:250px;
border-color: black;
border-width: 1px;
border-style:double;
border-radius:7px;
text-align:center;

position:absolute;
top:775px;
right:835px;
}

p.reviz1795{
font-weight: bolder;
color: green;
font-size:18px;
line-height:140%;
background-color:white;
padding:5px;
width:450px;
border-color: black;
border-width: 1px;
border-style:double;
border-radius:7px;
text-align:left;
}

img.kozjma{
}

#linkmolodechno{
font-weight: bolder;
color: red;
font-size:12px;
text-align:center;
line-height:140%;
background-color:lightblue;
opacity:0.5;
padding:5px;
width:200px;
border-color: black;
border-width: 1px;
border-radius:2px;
border-style: solid;
position:absolute;
border-radius:5px;
top:645px;
left:1187px;
padding:1px;
text-align:center;
}

#linkmolodechno:hover{
opacity:1.0;
font-size:12px;
color:white;
}

#understarmecz{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:20px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:3810px;
right:760px;
text-align:center;
}

#understarviktor{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:20px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:1135px;
left:850px;
text-align:center;
}

#understarvasiljmatelenok{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:20px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:2245px;
left:1113px;
text-align:center;
}

#undervalentinagugalo{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:20px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:2972px;
left:1111px;
text-align:center;
}

#underivanmadaneckij{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:20px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:4090px;
left:1375px;
text-align:center;
}

#underkleofasstacevicz{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:20px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:3720px;
left:1370px;
text-align:center;
}


#zakrytjNo1{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:945px;
left:1690px;
text-align:center;
}


#zakrytjNo2{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:945px;
left:1690px;
text-align:center;
}

#zakrytjNo3{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:945px;
left:1690px;
text-align:center;
}

#zakrytjNo4{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:895px;
left:1665px;
text-align:center;
}

#zakrytjNo5{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:895px;
left:1730px;
text-align:center;
}

#zakrytjNo6{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:945px;
left:1690px;
text-align:center;
}

#zakrytjNo8{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:945px;
left:1590px;
text-align:center;
}

#zakrytjNo9{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:935px;
left:1760px;
text-align:center;
}

#zakrytjNo10{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:935px;
left:1580px;
text-align:center;
}


#zakrytjNo11{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:945px;
left:1690px;
text-align:center;
}

#zakrytjNo12{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:845px;
left:1643px;
text-align:center;
}

#zakrytjNo13{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:945px;
left:1673px;
text-align:center;
}

#zakrytjNo14{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:945px;
left:1673px;
text-align:center;
}

#zakrytjNo15{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:945px;
left:1570px;
text-align:center;
}

#zakrytjNo16{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:930px;
left:1650px;
text-align:center;
}

#zakrytjNo17{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:930px;
left:1650px;
text-align:center;
}

#zakrytjNo19{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:940px;
left:1690px;
text-align:center;
}

#zakrytjNo20{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:940px;
left:1520px;
text-align:center;
}

#zakrytjNo21{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:940px;
left:1740px;
text-align:center;
}


#zakrytjNo22{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:940px;
left:1710px;
text-align:center;
}

#zakrytjNo23{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:940px;
left:1690px;
text-align:center;
}

#zakrytjNo24{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:940px;
left:1640px;
text-align:center;
}

#zakrytjNo25{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:940px;
left:1719px;
text-align:center;
}

#zakrytjNo26{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:940px;
left:1720px;
text-align:center;
}

#zakrytjNo27{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:943px;
left:1755px;
text-align:center;
}

#zakrytjNo28{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:847px;
left:1710px;
text-align:center;
}

#zakrytjNo29{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:893px;
left:1710px;
text-align:center;
}

#zakrytjNo30{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
padding:5px;
width:40px;
border-radius:30px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:890px;
left:1710px;
text-align:center;
}

#smotretjNo1{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:535px;
left:715px;
text-align:center;
line-height:17px;
}

#smotretjNo2{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:520px;
left:788px;
text-align:center;
line-height:17px;
}

#smotretjNo3{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:591px;
left:823px;
text-align:center;
line-height:17px;
}

#smotretjNo4{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:330px;
left:942px;
text-align:center;
line-height:17px;
}

#smotretjNo5{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:336px;
left:1060px;
text-align:center;
line-height:17px;
}

#smotretjNo6{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:336px;
left:1155px;
text-align:center;
line-height:17px;
}

#smotretjNo8{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:663px;
left:658px;
text-align:center;
line-height:17px;
}

#smotretjNo9{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:670px;
left:778px;
text-align:center;
line-height:17px;
}

#smotretjNo10{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:734px;
left:940px;
text-align:center;
line-height:17px;
}



#smotretjNo11{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:583px;
left:958px;
text-align:center;
line-height:17px;
}

#smotretjNo12{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:540px;
left:1107px;
text-align:center;
line-height:17px;
}

#smotretjNo12internet{
color: green;
font-size:10px;
line-height:80%;
background-color:lightblue;
width:10px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:10px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:580px;
left:1107px;
text-align:center;
line-height:10px;
}

#smotretjNo13{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:570px;
left:1207px;
text-align:center;
line-height:17px;
}

#smotretjNo14{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:570px;
left:1282px;
text-align:center;
line-height:17px;
}

#smotretjNo15{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:570px;
left:1358px;
text-align:center;
line-height:17px;
}

#smotretjNo16{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:607px;
left:1452px;
text-align:center;
line-height:17px;
}

#smotretjNo17{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:667px;
left:1506px;
text-align:center;
line-height:17px;
}

#smotretjNo19{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:870px;
left:499px;
text-align:center;
line-height:17px;
}

#smotretjNo20{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:777px;
left:730px;
text-align:center;
line-height:17px;
}

#smotretjNo21{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:748px;
left:830px;
text-align:center;
line-height:17px;
}

#smotretjNo22{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:748px;
left:883px;
text-align:center;
line-height:17px;
}

#smotretjNo23{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:836px;
left:983px;
text-align:center;
line-height:17px;
}

#smotretjNo24{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:830px;
left:1045px;
text-align:center;
line-height:17px;
}

#smotretjNo25{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:807px;
left:1102px;
text-align:center;
line-height:17px;
}

#smotretjNo26{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:832px;
left:1266px;
text-align:center;
line-height:17px;
}

#smotretjNo27{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:666px;
left:1259px;
text-align:center;
line-height:17px;
}

#smotretjNo28{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:784px;
left:1319px;
text-align:center;
line-height:17px;
}

#smotretjNo29{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:832px;
left:1355px;
text-align:center;
line-height:17px;
}

#smotretjNo30{
color: green;
font-size:10px;
line-height:100%;
background-color:lightblue;
width:25px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
height:20px;
border-radius:50px;
border-color: black;
border-width: 1px;
border-style: solid;
position:absolute;
top:820px;
left:1428px;
text-align:center;
line-height:17px;
}

#her a:hover {
background-color: black;
color: white;